@charset "utf-8";
/* CSS Document */

body
{
margin:0px auto;
padding:0;
font:normal 12px Verdana, Arial, Helvetica, sans-serif;
color:#FFFFFF;
}
img
{
margin:0;
padding:0;
border:none;
}
form
{
margin:0;
padding:0;
}
p
{
margin:10px 0px;
}
h1
{
margin:0;
padding:0;
font:bold 17px/34px Verdana, Arial, Helvetica, sans-serif;
color:#FFFFFF;
}
h2
{
margin:0;
padding:0;
font:bold 24px/36px Verdana, Arial, Helvetica, sans-serif;
color:#FFFFFF;
}
h3
{
margin:0;
padding:0;
font:bold 14px/30px Verdana, Arial, Helvetica, sans-serif;
color:#FFFFFF;
}
#main-img
{
background:url(../images/main-bg.gif) left top repeat-x #FAFAFA;
}
.left
{
float:left;
}
.right
{
float:right;
}
.container
{
width:967px;
margin:0px auto;
text-align:center;
}

/* CSS documents for header */

.header
{
width:967px;
float:left;
text-align:left;
}
.logo
{
width:235px;
float:left;
padding-left:50px;
padding-bottom:4px;
}
.header-right
{
width:383px;
padding-right:23px;
float:right;
padding-top:10px;
font-size:12px;
font-weight:bold;
text-align:right;
}
.header-right a
{
color:#FFFFFF;
text-decoration:none;
}
.header-right a:hover
{
text-decoration:underline;
}
.header-right img
{
margin-left:15px;
}
.nav-bg
{
width:967px;
float:left;
background:url(../images/nav-bg.jpg) left top no-repeat;
height:66px;
}
/* CSS navigation*/
.navcontainer
{
width:582px;
height:66px;
float:right;
}
.navcontainer ul
{
list-style-type:none;
text-align:center;
margin:0px;
padding:0px;
}
.navcontainer ul li
{
display:inline;
text-align:center;
float:left;

background:url(../images/nav-divider.jpg) left top no-repeat;
}
.navcontainer ul li a
{
display:inline;
text-align:center;
font:bold 14px/66px Verdana, Arial, Helvetica, sans-serif;
color: #FFFFFF;
text-decoration:none;
padding:0px 23px;
}
.navcontainer ul li a:hover
{
background: url(../images/home-hover-bg.jpg) left top repeat-x;
display:block;
}
.navcontainer ul li a.active
{
background: url(../images/home-hover-bg.jpg) left top repeat-x;
display:block;
}

/* CSS documents for body */

.body
{
width:967px;
float:left;
text-align:left;
}
.body-top-bg
{
width:722px;
float:left;
background:url(../images/home-main-img.jpg) left top no-repeat;
height:148px;
padding-top:190px;
padding-left:245px;
}

.body-domainchecker-links
{
width:967px;
height:530px;
background:url(../images/chk-domain-bg.jpg) left top no-repeat;
float:left;
}

.body-top-bg-chkdomain
{
width:615px;
float:left;
height:461px;
padding-top:20px;
padding-left:25px;
}


.body-top-bg-offsitewarning
{
width:260px;
float:right;
height:200px;
padding-top:15px;
color:#fff;
font:normal 12px Verdana, Arial, Helvetica, sans-serif;
padding-right:30px;
margin-left:20px;
}

.body-top-links
{
width:720px;
float:left;
}

.number-links
{
width:195px;
float:left;
padding:0px 22px;
background:url(../images/blue-divider.jpg) right center no-repeat;
line-height:25px;
}
.number-links a
{
color:#FFFFFF;
font-weight:bold;
text-decoration:none;
}
.number-links a:hover
{
text-decoration:underline;
}
.number-links img
{
margin-right:12px;
}
.buttons
{
width:720px;
float:left;
text-align:right;
padding-top:10px;
}
.buttons img
{
margin-right:20px;
}
.body-btm
{
width:967px;
float:left;
padding-top:10px;
font-size:13px;
}
.textfield
{
font-size:22px;padding-top:2px;padding-left:1px;font-weight:700;font-style:italic;	
}

.green-bg
{
background:url(../images/green-bg.jpg) left top no-repeat;
width:260px;
height:281px;
float:left;
padding:10px 20px;
line-height:20px;
}
.green-bg input
{
width:57px;
height:25px;
border:1px solid #697B4C;
padding-top:6px;
}
.green-bg img
{
margin-top:90px;
float:right;
}
.blue-bg
{
background:url(../images/blue-bg.jpg) left top no-repeat;
width:285px;
height:281px;
margin:0px 3px;
padding:10px 17px;
float:left;
text-align:center;
}
.blue-bg ul
{
list-style-type:none;
text-align:center;
margin:15px 0px 0px 0px;
padding:0px;
}
.blue-bg ul li
{
width:252px;
display:block;
text-align:left;
float:left;
background:url(../images/tick.gif) left top no-repeat;
font:normal 13px/21px Verdana, Arial, Helvetica, sans-serif;
color: #FFFFFF;
text-decoration:none;
padding-left:33px;
padding-bottom:10px;
}
.blue-bg img
{
margin-top:45px;
}
.grey-bg
{
background:url(../images/grey-bg.jpg) left top no-repeat;
width:311px;
height:290px;
float:left;
padding:10px 0px 10px 18px;
}
.grey-bg ul
{
list-style-type:none;
text-align:center;
margin:15px 0px 0px 0px;
padding:0px;
}
.grey-bg ul li
{
width:252px;
display:block;
text-align:left;
float:left;
background:url(../images/tick1.gif) left top no-repeat;
font:normal 13px/21px Verdana, Arial, Helvetica, sans-serif;
color: #FFFFFF;
text-decoration:none;
padding-left:33px;
padding-bottom:10px;
}
.grey-bg img
{
margin-top:25px;
}
/* CSS documents for footer */

.footer
{
width:967px;
margin:0px auto;
text-align:left;
padding-top:30px;
font:normal 10px/55px Verdana, Arial, Helvetica, sans-serif;
color:#003333;
text-align:right;
}
.footer a
{
color:#003333;
text-decoration:none;
}
.footer a:hover
{
text-decoration:underline;
}
.footer img
{
float:right;
margin-left:20px;
}


/* CSS documents for about us page */

/* CSS navigation*/
.about-navcontainer
{
width:582px;
height:66px;
float:right;
}
.about-navcontainer ul
{
list-style-type:none;
text-align:center;
margin:0px;
padding:0px;
}
.about-navcontainer ul li
{
display:inline;
text-align:center;
float:left;
background:url(../images/nav-divider.jpg) left top no-repeat;
}
.about-navcontainer ul li a
{
display:inline;
text-align:center;
font:bold 14px/66px Verdana, Arial, Helvetica, sans-serif;
color: #FFFFFF;
text-decoration:none;
padding:0px 23px;
}
.about-navcontainer ul li a:hover
{
background:#AF0F1B;
display:block;
}
.about-navcontainer ul li a.active
{
background:#AF0F1B;
display:block;
}
.about-body-top
{
width:520px;
float:left;
background: url(../images/about-body-top.jpg) left top no-repeat;
height:306px;
padding:30px 395px 0px 52px;
text-align:justify;
line-height:20px;
}
.about-body-btm
{
width:967px;
float:left;
margin-top:10px;
}
.about-curves
{
width:967px;
float:left;
}
.about-blue-bg
{
width:847px;
float:left;
background:url(../images/about-blue-bg.jpg) left top repeat-x #0349A7;
height:251px;
padding:30px 55px 0px 65px;
text-align:justify;
line-height:20px;
}
.about-blue-bg img
{
float:left;
margin:45px 75px 105px 0px;
}

/* CSS documents for myweb page */

/* CSS navigation*/
.internalpage-navcontainer
{
width:582px;
height:66px;
float:right;
}
.internalpage-navcontainer ul
{
list-style-type:none;
text-align:center;
margin:0px;
padding:0px;
}
.internalpage-navcontainer ul li
{
display:inline;
text-align:center;
float:left;
background:url(../images/nav-divider.jpg) left top no-repeat;
}
.internalpage-navcontainer ul li a
{
display:inline;
text-align:center;
font:bold 14px/66px Verdana, Arial, Helvetica, sans-serif;
color: #FFFFFF;
text-decoration:none;
padding:0px 23px;
}
.internalpage-navcontainer ul li a:hover
{
background:#049cd1;
display:block;
}
.internalpage-navcontainer ul li a.active
{
background:#049cd1;
display:block;
}

.signup-navcontainer
{
width:582px;
height:66px;
float:right;
}
.signup-navcontainer ul
{
list-style-type:none;
text-align:center;
margin:0px;
padding:0px;
}
.signup-navcontainer ul li
{
display:inline;
text-align:center;
float:left;
background:url(../images/nav-divider.jpg) left top no-repeat;
}
.signup-navcontainer ul li a
{
display:inline;
text-align:center;
font:bold 14px/66px Verdana, Arial, Helvetica, sans-serif;
color: #FFFFFF;
text-decoration:none;
padding:0px 23px;
}
.signup-navcontainer ul li a:hover
{
background:#aeb217;
display:block;
}
.signup-navcontainer ul li a.active
{
background:#aeb217;
display:block;
}

.myweb-navcontainer
{
width:582px;
height:66px;
float:right;
}
.myweb-navcontainer ul
{
list-style-type:none;
text-align:center;
margin:0px;
padding:0px;
}
.myweb-navcontainer ul li
{
display:inline;
text-align:center;
float:left;
background:url(../images/nav-divider.jpg) left top no-repeat;
}
.myweb-navcontainer ul li a
{
display:inline;
text-align:center;
font:bold 14px/66px Verdana, Arial, Helvetica, sans-serif;
color: #FFFFFF;
text-decoration:none;
padding:0px 23px;
}
.myweb-navcontainer ul li a:hover
{
background:#A8D12C;
display:block;
}
.myweb-navcontainer ul li a.active
{
background:#A8D12C;
display:block;
}

.myweb-top-bg
{
background:url(../images/myweb-top-bg.jpg) left top no-repeat;
width:747px;
height:136px;
float:left;
padding:200px 210px 0px 10px;
}
.myweb-top-bg a
{
font:bold 14px/30px Verdana, Arial, Helvetica, sans-serif;
color:#FFFFFF;
text-decoration:none;
}
.myweb-top-bg a:hover
{
text-decoration:underline;
}
.myweb-top-text1
{
width:249px;
float:left;
text-align:center;
}
.myweb-top-text2
{
width:290px;
float:left;
text-align:center;
}
.myweb-top-text3
{
width:208px;
float:left;
text-align:center;
}
.try-demo
{
width:346px;
float:left;
}
.try-demo-curves
{
width:346px;
float:left;
}
.try-demo-bg
{
width:311px;
float:left;
background:url(../images/red-bg.jpg) left top repeat-x;
height:271px;
padding-left:35px;
padding-top:10px;
font-size:14px;
line-height:20px;
}
.myweb-blue-bg
{
background:url(../images/myweb-blue-bg.jpg) left top no-repeat;
width:578px;
height:307px;
float:right;
padding-left:35px;
padding-top:20px;
}
.myweb-blue-bg ul
{
width:235px;
list-style-type:none;
text-align:center;
margin:10px 20px 0px 0px;
padding:0px;
float:left;
}
.myweb-blue-bg ul li
{
width:210px;
display:block;
text-align:left;
float:left;
background:url(../images/tick2.gif) left top no-repeat;
font:normal 14px/25px Verdana, Arial, Helvetica, sans-serif;
color: #FFFFFF;
text-decoration:none;
padding-left:25px;
}
.myweb-blue-bg img
{
margin-top:10px;
}

/* CSS documents for myweb business page */

/* CSS navigation*/
.myweb-business-navcontainer
{
width:582px;
height:66px;
float:right;
}
.myweb-business-navcontainer ul
{
list-style-type:none;
text-align:center;
margin:0px;
padding:0px;
}
.myweb-business-navcontainer ul li
{
display:inline;
text-align:center;
float:left;
background:url(../images/nav-divider.jpg) left top no-repeat;
}
.myweb-business-navcontainer ul li a
{
display:inline;
text-align:center;
font:bold 14px/66px Verdana, Arial, Helvetica, sans-serif;
color: #FFFFFF;
text-decoration:none;
padding:0px 23px;
}
.myweb-business-navcontainer ul li a:hover
{
background:#2D3A3C;
display:block;
}
.myweb-business-navcontainer ul li a.active
{
background:#2D3A3C;
display:block;
}
.myweb-business-top-bg
{
background:url(../images/myweb-business-bg.jpg) left top no-repeat;
width:660px;
height:316px;
float:left;
padding:20px 255px 0px 52px;
font-size:14px;
line-height:20px;
}
.myweb-business-top-bg h1
{
margin:0;
padding:0;
font:bold 20px/34px Verdana, Arial, Helvetica, sans-serif;
color:#FFFFFF;
}
.myweb-green-bg
{
background:url(../images/myweb-business-green-bg.jpg) left top no-repeat;
width:573px;
height:302px;
float:right;
padding-left:35px;
padding-top:20px;
}
.myweb-green-bg ul
{
width:235px;
list-style-type:none;
text-align:center;
margin:10px 20px 0px 0px;
padding:0px;
float:left;
}
.myweb-green-bg ul li
{
width:210px;
display:block;
text-align:left;
float:left;
background:url(../images/tick3.gif) left top no-repeat;
font:normal 14px/25px Verdana, Arial, Helvetica, sans-serif;
color: #FFFFFF;
text-decoration:none;
padding-left:25px;
}
.myweb-green-bg img
{
margin-top:10px;
}

/* CSS documents for support page */

/* CSS navigation*/
.support-navcontainer
{
width:582px;
height:66px;
float:right;
}
.support-navcontainer ul
{
list-style-type:none;
text-align:center;
margin:0px;
padding:0px;
}
.support-navcontainer ul li
{
display:inline;
text-align:center;
float:left;
background:url(../images/nav-divider.jpg) left top no-repeat;
}
.support-navcontainer ul li a
{
display:inline;
text-align:center;
font:bold 14px/66px Verdana, Arial, Helvetica, sans-serif;
color: #FFFFFF;
text-decoration:none;
padding:0px 23px;
}
.support-navcontainer ul li a:hover
{
background:#383838;
display:block;
}
.support-navcontainer ul li a.active
{
background:#383838;
display:block;
}
.support-top
{
width:967px;
float:left;
}
.support-top-curve
{
width:967px;
float:left;
}
.support-top-bg
{
width:859px;
float:left;
background:url(../images/support-grey-bg.jpg) left top repeat-x;
height:300px;
padding:25px 78px 0px 30px;
}
.support-top-bg img
{
margin-top:40px;
float:right;
}
.support-top-bg h1
{
margin:0;
padding:0;
font:bold 20px/34px Verdana, Arial, Helvetica, sans-serif;
color:#FFFFFF;
}
.text-box1
{
background:url(../images/text-box1.jpg) left top no-repeat;
width:475px;
height:74px;
margin-top:16px;
margin-left:38px;
padding-left:18px;
padding-top:14px;
font-weight:bold;
font-size:14px;
line-height:20px;
}
.text-box2
{
background:url(../images/text-box2.jpg) left top no-repeat;
width:475px;
height:66px;
margin-top:16px;
margin-left:38px;
padding-left:18px;
padding-top:22px;
font-weight:bold;
font-size:14px;
line-height:23px;
}
.text-box2 a
{
text-decoration:none;
color:#FFFFFF;
}
.text-box2 a:hover
{
text-decoration:underline;
}
.support-blue-box
{
width:614px;
float:left;
}
.support-blue-curves
{
width:614px;
float:left;
}
.support-blue-bg
{
width:584px;
float:left;
background:url(../images/support-blue-bg.jpg) left top repeat-x;
height:281px;
padding-left:30px;
line-height:22px;
}
.support-blue-bg img
{
margin-top:80px;
margin-left:35px;
float:right;
}
.support-green-box
{
width:343px;
float:right;
}
.support-green-curves
{
width:343px;
float:left;
}
.support-green-bg
{
width:321px;
float:left;
background:url(../images/support-green-bg.jpg) left top repeat-x;
height:281px;
padding-left:22px;
}
.support-green-bg-link
{
	color:#FFF;
}

.support-green-bg img
{
float:left;
margin-right:15px;
margin-bottom:15px;
}
.support-green-bg strong
{
font-weight:bold;
color:#ffffff;
}
.support-green-bg a:hover
{
color:#FFF;
text-decoration:underline;
}
.support-greeen-bg a
{	
color:#FFF;
}
/* CSS documents for random-texts page */

#inner-bg
{
background:url(../images/inner-bg.gif) left top repeat-x;
}
.wrapper
{
width:100%;
margin:0px auto;
}
.footer-wrapper
{
width:100%;
margin:0px auto;
}
.footer-bg
{
width:100%;
float:left;
background:url(../images/footer-bg-inner.gif) left top repeat-x;
height:93px;
border-top:1px solid #3E585D;
}

.blue-heading
{
width:917px;
float:left;
background:url(../images/heading-blue-bg.jpg) left bottom repeat-x;
height:35px;
font-size:18px;
font-weight:bold;
padding-left:50px;
padding-top:20px;
}
.blue-heading-btm
{
width:967px;
float:left;
}
.inner-body
{
width:892px;
float:left;
text-align:left;
padding-left:50px;
padding-right:25px;
color:#000000;
font-size:11px;
line-height:18px;
}
.inner-body h1
{
font-size:16px;
font-weight:bold;
color:#000000;
line-height:55px;
}






